.cattext

{
              color: #FFFFFF;
              font-size: 14px;
              font-family: Arial;
              font-weight: Bold;
}

.headertext

{
              color: #ffffff;
              font-size: 9px;
              font-family: Arial;
              font-weight: Bold;
}

.sitetext

{
              color: #000000;
              font-size: 13px;
              font-family: Arial;
              font-weight: regular;
}

.sitetitle

{
              color: #000;
              font-size: 19px;
              font-family: Arial;
              font-weight: Bold;
}

.sitedesc

{
              color: #838383;
              font-size: 12px;
              font-family: Arial;
              font-weight: Bold;
}

.tinytext

{
              font-size: 4px;
}

.stat

{
              color: #F06AC1;
              font-size: 12px;
              font-family: Arial;
              font-weight: Bold;
}

a:link 

{
              color: #000000;
              font-size: 9px;
              font-family: Arial;
              text-decoration: none;
              font-weight: Bold;
}

a:visited 

{
              color: #000000;
              font-size: 9px;
              font-family: Arial;
              text-decoration: none;
              font-weight: Bold;
       }

a:hover 

{
              color: #000000;
              font-size: 9px;
              font-family: Arial;
              text-decoration: underline;
              font-weight: Bold;
}
BODY {
	color: #F06AC1;
	font-family: arial;
	font-size: 12px;
}
.button
 {
  border-style:solid;
  border-width:1px;
  width:50px;
  background-color:#E5E5E5;
  font-family:arial;
  font-size:11px;
 }


.linkpages3 {font-size: 10px; font-family: tahoma; color: #842C45; text-decoration: underline; font-weight: bold}y: tahoma; color: red; text-decoration: none}